@charset "UTF-8";


/*---------------------- base.css end ----------------------*/
.mod-contents-block__inner ul li a {
    text-decoration: none;
}


/*---------------------- base.css end ----------------------*/


/*---------------------- layout.css start----------------------*/
#assist-nav {
  border-top: 1px solid #ccd0d9;
}
.mod-contents-block.bg-white {
  background: #fff;
  padding: 26px 20px 39px 20px;
}

.mod-contents-block.bg-white.main {
  padding: 24px 20px 64px;
}

.mod-contents-block.bg-red {
  background: #fff0f0;
  padding: 32px 20px;
  margin-bottom: 40px;
}

.mod-contents-block.bg-red.narrow {
  padding: 12px 20px;
}

.mod-contents-block.bg-gray {
  background: #f7f7f7;
  padding: 64px 20px;
}

.mod-contents-block__inner {
  max-width: 1200px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) { 
.mod-contents-block.bg-white {
    padding: 40px 10px;
  }
.mod-contents-block.bg-white.main {
    padding: 16px 0 0;
  }
.mod-contents-block.bg-red {
    padding: 16px 10px;
    margin-bottom: 0;
  }
.mod-contents-block.bg-red.narrow {
    padding: 8px 10px;
  }
.mod-contents-block.bg-gray {
    padding: 40px 10px;
  }
.mod-contents-block__inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
  }
}

.footer-heading {
  font-size: 1.7rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.footer-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer-btns li {
  width: 288px;
  min-height: 80px;
  font-size: 1.4rem;
  line-height: 1.4;
  font-weight: bold;
}

.footer-btns li a {
  color: #333;
  text-decoration: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  widows: 100%;
  height: 100%;
  background: url(/assets/new/img/parts/btn_bg_01.jpg) left center repeat-x;
  border: 1px solid #ccd0d9;

}

.footer-btns li a:hover {
  background: url(/assets/new/img/parts/btn_bg_01_ov.jpg) left center repeat-x;

}

.footer-btns li a::after {
  content: "";
  position: absolute;
  top: 5px;
  right: 5px;
}

.footer-btns li a.arrow::after {
  width: 7px;
  height: 7px;
  background: url(/assets/new/img/parts/icon_arrow_05.png) no-repeat top left/contain;
}

.footer-btns li a.blank::after {
  width: 8px;
  height: 7px;
  background: url(/assets/new/img/parts/icon_blank_01.png) no-repeat top left/contain;
}

.footer-btns li a br {
  text-align: initial;
}

.footer-btns li a:link  {
    color: #333; 
    font-size: 0.7em;
}

.footer-btns li a:visited{
   color: #333;
}

@media only screen and (max-width: 767px) { 
  .footer-heading {
    font-size: 1.4rem;
    margin-bottom: 16px;
  }
  .footer-btns {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: -8px;
  }
  .footer-btns li {
    width: 49%;
    height: 82px;
    font-size: 1.2rem;
    margin-bottom: 8px;
  }
}

.footer {
  border-top: 4px solid #e60000;
  background: #f7f7f7;
  -webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
}

.footer-block {
  border-bottom: 1px solid #ddd;
  padding: 0 20px;
}

.footer-block__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.footer-block__inner--m {
  padding: 40px 0;
}

.footer-block__inner--s {
  padding: 32px 0;
}

.footer-block__inner--xs {
  padding: 24px 0;
}

.footer-block__inner a {
  color: #0066aa;
  font-size: 0.97rem;
  
}

.footer-block__inner a:hover {

}

@media only screen and (max-width: 767px) { 
  .footer-block__inner {
    width: 100%;
  }
  .footer-block {
    padding: 0 10px;
  }
}

.footer-link-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer-link-box:last-child {
  border-left: 1px solid #ddd;
  padding-left: 24px;
}

.footer-link-list > li {
  font-weight: bold;
  margin-bottom: 32px;
}

.footer-link-list > li:last-child {
  margin-bottom: 0;
}

.footer-link-list > li a.blank {
  position: relative;
  padding-right: 10px;
}

.footer-link-list > li a.blank::after {
  content: "";
  width: 8px;
  height: 7px;
  background: url(/assets/new/img/parts/icon_blank_01.png) no-repeat top left/contain;
  position: absolute;
  bottom: 8px;
  right: 0;
}

.footer-link-list-low {
  margin-top: 8px;
}

.footer-link-list-low > li {

  font-weight: normal;
  position: relative;
  padding-left: 12px;
  margin-bottom: 2px;
}

.footer-link-list-low > li:last-child {
  margin-bottom: 0;
}

.footer-link-list-low > li::before {
  content: "";
  width: 6px;
  height: 6px;
  background: url(/assets/new/img/parts/icon_arrow_01.svg) no-repeat top left/contain;
  position: absolute;
  top: 0.5em;
  left: 0;
}

.footer-link-list-low > li > a {
  font-size: 0.9em;
}

@media print, screen and (min-width: 768px) { 
  .related-link-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .related-link-list li {

    padding: 0 16px;
    border-right: 1px solid #ddd;
  }
  .related-link-list li:first-child {
    padding-left: 0;
  }
  .related-link-list li:last-child {
    padding-right: 0;
    border-right: 0;
  }
  .related-link-list li a {
    position: relative;
  }
  .related-link-list li > a {
    font-size: 0.87em;
  }
  .related-link-list li a.blank {
    padding-right: 10px;
  }
  .related-link-list li a.blank::after {
    content: "";
    width: 8px;
    height: 7px;
    background: url(/assets/new/img/parts/icon_blank_01.png) no-repeat top left/contain;
    position: absolute;
    bottom: 6px;
    right: 0;
  }
  .related-link-list li a.arrow {
    padding-left: 12px;
  }
  .related-link-list li a.arrow::before {
    content: "";
    width: 6px;
    height: 6px;
    background: url(/assets/new/img/parts/icon_arrow_01.svg) no-repeat top left/contain;
    position: absolute;
    top: 5px;
    left: 0;
  }
}

.footer .tradename {

  text-align: center;
  border-top: none;
  padding: 0;
  font-size: 0.87em;
}

@media print, screen and (min-width: 768px) { 
  .site-link-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .site-link-list:first-child {
    margin-bottom: 10px;
  }
  .site-link-list li {

    padding: 0 16px;
    border-right: 1px solid #ddd;
  }
  .site-link-list li:first-child {
    padding-left: 0;
  }
  .site-link-list li:last-child {
    padding-right: 0;
    border-right: 0;
  }
  .site-link-list li a {
    position: relative;
    padding-left: 12px;
  }
  .site-link-list li > a {
    font-size: 0.9em
  }
  .site-link-list li a::before {
    content: "";
    width: 6px;
    height: 6px;
    background: url(/assets/new/img/parts/icon_arrow_01.svg) no-repeat top left/contain;
    position: absolute;
    top: 5px;
    left: 0;
  }
}

.peter-rabbit-block {
  background: #f7f4ed;
  padding: 0 10px;
}

.peter-rabbit-block__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px 0;
  background: url(/assets/new/img/layout/footer_peter_rabbit_bg.jpg) right bottom no-repeat;
}

@media print and (min-width: 768px) {
  .peter-rabbit-block__inner {
    max-width: 1200px;
  }
}

@media only screen and (max-width: 767px) { 
  .footer .tradename {
    font-size: 0.7em;
    text-align: left;
    border-top: none;
    padding: 0;
  }

 .peter-rabbit-block__inner {
    width: 100%;
    background-size: 125px 37px;
  }
  .peter-rabbit-block__inner P img {
    max-width: 215px;
  }
  .site-link-list-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .site-link-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: -4px;
    width: 49%;
  }
  .site-link-list li {
    width: 100%;
    font-size: 1.3rem;
    margin-bottom: 4px;
  }
  .site-link-list li a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 12px;
    font-size: 0.72em;
  }
   .site-link-list li a::before {
    content: "";
    width: 6px;
    height: 6px;
    background: url(/assets/new/img/parts/icon_arrow_01.svg) no-repeat top left/contain;
    position: absolute;
    top: 0.5em;
    left: 0;
  }
  .site-link-list li a.pc-link::before {
    width: 10px;
    height: 8px;
    background: url(/assets/new/img/parts/icon_link_pc.png) no-repeat top left/contain;
  }
}

.page-footer {
  border-top-style: none;
}

.group-page-footer {
  padding: 0 20px;
}

.group-page-footer__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
  text-align: center;
  font-size: 0.85rem;
}

.pagetop {
  position: fixed;
  right: 5%;
  bottom: 5px;
}

.pagetop a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 46px;
  height: 46px;
  border: 2px solid #ddd;
  background: #fff;
  border-radius: 25px;
}

.pagetop a:hover {
  opacity: 0.7;
}

.pagetop a img {
  width: 14px;
  height: 9px;
}

@media only screen and (max-width: 767px) {
  .related-link-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: -8px;
  }
  .related-link-list li {
    width: 49%;
    margin-bottom: 8px;
  }
  .related-link-list li a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.85rem;
  }
  .related-link-list li a.blank {
    padding-left: 12px;
  }
  .related-link-list li a.blank::after {
    content: "";
    width: 8px;
    height: 7px;
    background: url(/assets/new/img/parts/icon_blank_01.png) no-repeat top left/contain;
    position: absolute;
    top: 0.5em;
    left: 0;
  }
  .related-link-list li a.arrow {
    padding-left: 12px;
  }
  .related-link-list li a.arrow::before {
    content: "";
    width: 6px;
    height: 6px;
    background: url(/assets/new/img/parts/icon_arrow_01.svg) no-repeat top left/contain;
    position: absolute;
    top: 0.5em;
    left: 0;
  }
  .group-page-footer__inner {
    width: 100%;
    margin: 0 auto;
    padding: 24px 0;
    font-size: 0.7rem;
  }
  .pagetop {
    position: fixed;
    right: 10px;
    bottom: 5px;
  }
}

/*---------------------- layout.css end----------------------*/


/*---------------------- infotab.css start ----------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


@media (max-width: 767px) {
  .mod-contents-block.bg-white{
    padding-bottom: 64px;
  }
}
/*---------------------- infotab.css end ----------------------*/